import { contextBridge, ipcRenderer } from 'electron'
console.log('ipcRenderer:', ipcRenderer)
contextBridge.exposeInMainWorld('electronAPI', {
  windowMin: () => {
    ipcRenderer.send('window-min')
  },
})
